#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-4XQ9DIQrkhT8Qii5GezVIN
key:                  postgrest-10.0.0-4XQ9DIQrkhT8Qii5GezVIN
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  1bac2bb12cfc48c85a90166ae66dc09d
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-4XQ9DIQrkhT8Qii5GezVIN
depends:
    HTTP-4000.4.1-2mAKdQaDfC7GCsCE5xU2gZ
    Ranged-sets-0.4.0-JvRqbiQ3mHoBqzBj3kvvjh
    aeson-2.1.1.0-89tw9TojhqC8APL5SUZBTN
    auto-update-0.1.6-6IhRSklyjToJNDZF4qF2GN base-4.15.1.0
    base64-bytestring-1.2.1.0-EyJGIOwC6fgB02uWcmL165
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-B6bklyxB4RXEh0fzJdXzri
    cassava-0.5.3.0-1oCkXMJidXu9sZMLPpRfUo
    configurator-pg-0.2.7-KXE918hIK2BATR5wxQlqWJ containers-0.6.4.1
    contravariant-extras-0.3.5.3-BGlPAAS49KHDJXTGlRLp3u
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq directory-1.3.6.2
    either-5.0.2-C9bNAWMOW4xAleH2IOZSjA
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    hasql-1.5.0.4-6ePtLG15QBd8CyiFURko0Z
    hasql-dynamic-statements-0.3.1-G4ypK0gCSlK7DP2Ca3b4ED
    hasql-notifications-0.2.0.3-JrhHwiyS26gLkzTVu4alaK
    hasql-pool-0.5.2.2-KaRsoibXCGaCcAgkP0fo4T
    hasql-transaction-1.0.1.1-1EwUytG1et5DWCbIdrSVHG
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-IARs7a7odnIAXGdjN0WaHr
    insert-ordered-containers-0.2.5.1-9e6DyqVSKvY3rtfrVuLkw6
    interpolatedstring-perl6-1.0.2-CkqLA2QwErX8wou4AAKa99
    jose-0.10-CNG35ICAEEDEWMdvpwiaF lens-5.2-BC5NPtPKpOcKo0BsEYg2qz
    lens-aeson-1.2.2-LHfdnToEYHFGDF8C49r3RF mtl-2.2.2
    network-3.1.2.7-FubOEMZc7TlK7RMVSMJ61C
    network-uri-2.6.4.2-jElrQg2aPRKF4i3iqt89K
    optparse-applicative-0.17.0.0-LSZXm3s0b3n9yRyPCliY9l
    parsec-3.1.14.0 protolude-0.3.2-C3qQwrh3LJNIHQXIhH0SMw
    regex-tdfa-1.3.2-5j5xJXOlCbh26pvoSqZnh1
    retry-0.9.3.0-hB5jbiIDiX63ppIgoptl0
    scientific-0.3.7.0-DamarNHTuC67JFxJ9E6OVE
    swagger2-2.8.6-5aOv1iCd4kyDBIY4xfFh1g text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-BhZsa6ockH0DcHre2yPBKc
    vault-0.3.1.5-2eb163wpquzA4ukkicoLq6
    vector-0.13.0.0-LLT9KXtmP0R46jFv7TPg0X
    wai-3.2.3-EvXEQa8aNMJ4agsBqMVWKF
    wai-cors-0.2.7-Bc4EcLkSqYD1gyxU2eP3nm
    wai-extra-3.1.13.0-9Xvu2sEeLTs5BYGfSWJPT5
    wai-logger-2.4.0-89ePyIIDLyY7LM4IWFY6xO
    warp-3.3.23-CNT4U5gdO3ySJ8dq5Ma46

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

